Makefile.in
aclocal.m4
autom4te.cache/
compile
config.guess
config.h.in*
config.sub
configure
depcomp
install-sh
ltmain.sh
m4/
missing
libcutils/oe-logs
libcutils/oe-workdir
powerapp/oe-logs
powerapp/oe-workdir
singletask.lock
